class User < ApplicationRecord
  has_secure_password
  has_many :candidates, foreign_key: "recruiter_id"

  validates_presence_of :email
  validates_presence_of :name
  validates_presence_of :role
end
